Обновление до ядра 4.4.6

Ответить
Аватара пользователя
Delles
Сообщения: 1785
Зарегистрирован: 18 авг 2015, 19:52
Operating system: GNU/Linux : ROSA Desktop Fresh R7 (x86_64). Не обновлял.

Обновление до ядра 4.4.6

Сообщение Delles » 30 мар 2016, 20:28

Поставил сегодняшние обновления, но переключиться на ядро 4.4.6 не получилось. Переключения на 4.4.6 не произошло автоматом, но у меня конфиг grub’a правленный, я отменял сплеши, так что это было ожидаемым. Неожиданность состояла в том, что при перезагрузке мне не удалось переключиться на ядро 4.4.6. вручную — при перемещении курсора в графическом меню grub’a компьютер зависает, и единственное, что возможно — это выключить его и снова включить. Надо сказать, что если переместить курсор на строку не с 4.4.6, а с 4.1.19, то он тоже зависает. При включении снова он загружается с ядром 4.4.4. и, откровенно говоря, при таком раскладе у меня нет желания вручную прописывать в конфиге grub’a ядро 4.4.6, т.к. в случае проблем с ним я могу оказаться в ситуации, когда переключиться на 4.4.4. обратно не получится.

Вывод urpmi --auto-update:

Код: Выделить всё

ins dell # date
Ср мар 30 19:55:35 MSK 2016
ins dell # urpmi.recover --checkpoint
Очистка директории перепакетовки [/var/spool/repackage]...
Запись файла макроса rpm [/etc/rpm/macros.d/urpmi.recover.macros] ...
ins dell # urpmi --auto-update
источник «Main» уже обновлён
источник «Main Updates» уже обновлён
источник «Main32» уже обновлён
источник «Main32 Updates» уже обновлён
источник «Contrib» уже обновлён
источник «Contrib Updates» уже обновлён
источник «Non-free» уже обновлён
источник «Non-free Updates» уже обновлён
источник «Non-free32» уже обновлён
источник «Non-free32 Updates» уже обновлён
источник «Restricted» уже обновлён
источник «Restricted Updates» уже обновлён
источник «Restricted32» уже обновлён
источник «Restricted32 Updates» уже обновлён
источник «kernel4.4» уже обновлён
Для удовлетворения зависимостей будут установлены следующие пакеты:
 Пакет                                       Версия       Релиз         Dist  DEpoch Платформа 
(источник «Main Updates»)
 curl                                        7.47.1       2             rosa  2014.1 x86_64 
 initscripts                                 9.56         8             rosa  2014.1 x86_64 
 iwlwifi-agn-ucode                           20160318     13            rosa  2014.1 noarch 
 lib64assimp3                                3.1.1        2             rosa  2014.1 x86_64 (рекомендуется)
 lib64crypto1.0.0                            1.0.1s       2             rosa  2014.1 x86_64 
 lib64curl4                                  7.47.1       2             rosa  2014.1 x86_64 
 lib64neon0.27                               0.30.1       2             rosa  2014.1 x86_64 
 lib64openssl-engines1.0.0                   1.0.1s       2             rosa  2014.1 x86_64 
 lib64poly2tri1.0                            1.0          0.20130501.7  rosa  2014.1 x86_64 (рекомендуется)
 lib64python2.7                              2.7.11       2             rosa  2014.1 x86_64 
 lib64qca2                                   2.0.3        7             rosa  2014.1 x86_64 
 lib64qgsttools_p1                           5.5.1        4             rosa  2014.1 x86_64 
 lib64qt3support4                            4.8.7        2             rosa  2014.1 x86_64 
 lib64qt53dcore5                             5.5.1        4             rosa  2014.1 x86_64 
 lib64qt53dcore5-sceneparser-assimp          5.5.1        4             rosa  2014.1 x86_64 (рекомендуется)
 lib64qt53dcore5-sceneparser-gltf            5.5.1        4             rosa  2014.1 x86_64 (рекомендуется)
 lib64qt53dinput5                            5.5.1        4             rosa  2014.1 x86_64 
 lib64qt53dquick5                            5.5.1        4             rosa  2014.1 x86_64 
 lib64qt53drenderer5                         5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5core5                               5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5dbus5                               5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5declarative5                        5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5gui5                                5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5gui5-x11                            5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5multimedia5                         5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5multimediaquick_p5                  5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5multimediawidgets5                  5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5network5                            5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5opengl5                             5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5printsupport5                       5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5qml5                                5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5quick5                              5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5quickparticles5                     5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5quicktest5                          5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5script5                             5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5sql5                                5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5svg5                                5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5test5                               5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5widgets5                            5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5x11extras5                          5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5xcbqpa5                             5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5xcbqpa5-egl                         5.5.1        4             rosa  2014.1 x86_64 (рекомендуется)
 lib64qt5xcbqpa5-glx                         5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5xml5                                5.5.1        4             rosa  2014.1 x86_64 
 lib64qt5xmlpatterns5                        5.5.1        4             rosa  2014.1 x86_64 
 lib64qtclucene4                             4.8.7        2             rosa  2014.1 x86_64 
 lib64qtcore4                                4.8.7        2             rosa  2014.1 x86_64 
 lib64qtdbus4                                4.8.7        2             rosa  2014.1 x86_64 
 lib64qtdeclarative4                         4.8.7        2             rosa  2014.1 x86_64 
 lib64qtdesigner4                            4.8.7        2             rosa  2014.1 x86_64 
 lib64qtgui4                                 4.8.7        2             rosa  2014.1 x86_64 
 lib64qthelp4                                4.8.7        2             rosa  2014.1 x86_64 
 lib64qtmultimedia4                          4.8.7        2             rosa  2014.1 x86_64 
 lib64qtnetwork4                             4.8.7        2             rosa  2014.1 x86_64 
 lib64qtopengl4                              4.8.7        2             rosa  2014.1 x86_64 
 lib64qtscript4                              4.8.7        2             rosa  2014.1 x86_64 
 lib64qtscripttools4                         4.8.7        2             rosa  2014.1 x86_64 
 lib64qtsql4                                 4.8.7        2             rosa  2014.1 x86_64 
 lib64qtsvg4                                 4.8.7        2             rosa  2014.1 x86_64 
 lib64qttest4                                4.8.7        2             rosa  2014.1 x86_64 
 lib64qtwebkit4                              4.8.7        2             rosa  2014.1 x86_64 
 lib64qtxml4                                 4.8.7        2             rosa  2014.1 x86_64 
 lib64qtxmlpatterns4                         4.8.7        2             rosa  2014.1 x86_64 
 lib64ruby2.1                                2.1.8        2             rosa  2014.1 x86_64 
 lib64ssl1.0.0                               1.0.1s       2             rosa  2014.1 x86_64 
 libertas-sd8686-firmware                    20160318     13.git5f8ca0> rosa  2014.1 noarch 
 libertas-sd8787-firmware                    20160318     13.git5f8ca0> rosa  2014.1 noarch 
 libertas-usb8388-firmware                   20160318     13.git5f8ca0> rosa  2014.1 noarch 
 libertas-usb8388-olpc-firmware              20160318     13.git5f8ca0> rosa  2014.1 noarch 
 linux-firmware                              20160318     13.git5f8ca0> rosa  2014.1 noarch 
 nail                                        12.4         14            rosa  2014.1 x86_64 
 neon-i18n                                   0.30.1       2             rosa  2014.1 noarch 
 openssl                                     1.0.1s       2             rosa  2014.1 x86_64 
 perl-Crypt-SSLeay                           0.720.0      3             rosa  2014.1 x86_64 
 perl-Net-SSLeay                             1.720.0      2             rosa  2014.1 x86_64 
 python                                      2.7.11       2             rosa  2014.1 x86_64 
 python-OpenSSL                              0.13.1       6             rosa  2014.1 x86_64 
 qca2-plugin-openssl                         2.0.3        7             rosa  2014.1 x86_64 
 qt4-common                                  4.8.7        2             rosa  2014.1 x86_64 
 qt4-database-plugin-mysql                   4.8.7        2             rosa  2014.1 x86_64 
 qt4-database-plugin-sqlite                  4.8.7        2             rosa  2014.1 x86_64 
 qt4-qtdbus                                  4.8.7        2             rosa  2014.1 x86_64 
 qt4-xmlpatterns                             4.8.7        2             rosa  2014.1 x86_64 
 qt5-qtcore-i18n                             5.5.1        4             rosa  2014.1 noarch 
 qt5-qtdeclarative-i18n                      5.5.1        4             rosa  2014.1 noarch 
 qt5-qtmultimedia-i18n                       5.5.1        4             rosa  2014.1 noarch 
 qt5-qtquick-i18n                            5.5.1        4             rosa  2014.1 noarch 
 qt5-qtscript-i18n                           5.5.1        4             rosa  2014.1 noarch 
 qt5-qtxmlpatterns-i18n                      5.5.1        4             rosa  2014.1 noarch 
 ruby                                        2.1.8        2             rosa  2014.1 x86_64 
 wget                                        1.17.1       2             rosa  2014.1 x86_64 
 x11-driver-input-vmmouse                    13.1.0       1             rosa  2014.1 x86_64 
(источник «Main32 Updates»)
 libcrypto1.0.0                              1.0.1s       2             rosa  2014.1 i586 
 libqtcore4                                  4.8.7        2             rosa  2014.1 i586 
 libqtdbus4                                  4.8.7        2             rosa  2014.1 i586 
 libqtgui4                                   4.8.7        2             rosa  2014.1 i586 
 libqtnetwork4                               4.8.7        2             rosa  2014.1 i586 
 libqtsvg4                                   4.8.7        2             rosa  2014.1 i586 
 libqtwebkit4                                4.8.7        2             rosa  2014.1 i586 
 libqtxml4                                   4.8.7        2             rosa  2014.1 i586 
 libssl1.0.0                                 1.0.1s       2             rosa  2014.1 i586 
(источник «kernel4.4»)
 cpupower                                    4.4.6        1             rosa  2014.1 x86_64 
 kernel-headers                              4.4.6        1             rosa  2014.1 x86_64 
 kernel-nrj-desktop-4.4-latest               4.4.6        1             rosa  2014.1 x86_64 
 kernel-nrj-desktop-4.4.6-1rosa-x86_64       1            1             rosa  2014.1 x86_64 
 kernel-nrj-desktop-devel-4.4.6-1rosa-x86_64 1            1             rosa  2014.1 x86_64 
 perf                                        4.4.6        1             rosa  2014.1 x86_64 
Будет использовано 106МБ дополнительного дискового пространства.
Будет загружено 156МБ пакетов.
Установить 107 пакетов? (Y/n) 


устанавливается lib64openssl-engines1.0.0-1.0.1s-2-rosa2014.1.x86_64.rpm openssl-1.0.1s-2-rosa2014.1.x86_64.rpm libertas-sd8686-firmware-20160318-13.git5f8ca0c1-rosa2014.1.noarch.rpm initscripts-9.56-8-rosa2014.1.x86_64.rpm lib64crypto1.0.0-1.0.1s-2-rosa2014.1.x86_64.rpm lib64assimp3-3.1.1-2-rosa2014.1.x86_64.rpm libertas-usb8388-olpc-firmware-20160318-13.git5f8ca0c1-rosa2014.1.noarch.rpm x11-driver-input-vmmouse-13.1.0-1-rosa2014.1.x86_64.rpm lib64poly2tri1.0-1.0-0.20130501.7-rosa2014.1.x86_64.rpm из /var/cache/urpmi/rpms
Подготовка...                    ###############################################################
    1/107: lib64crypto1.0.0      ###############################################################
    2/107: lib64poly2tri1.0      ###############################################################
    3/107: x11-driver-input-vmmouse
                                 ###############################################################
    4/107: initscripts           ###############################################################
    5/107: libertas-usb8388-olpc-firmware
                                 ###############################################################
    6/107: libertas-sd8686-firmware
                                 ###############################################################
    7/107: lib64openssl-engines1.0.0
                                 ###############################################################
    8/107: lib64assimp3          ###############################################################
    9/107: x11-driver-input-vmmouse
                                 ###############################################################
   10/107: initscripts           ###############################################################
   11/107: libertas-usb8388-olpc-firmware
                                 ###############################################################
   12/107: libertas-sd8686-firmware
                                 ###############################################################
   13/107: openssl               ###############################################################
   14/107: openssl               ###############################################################
   15/107: lib64openssl-engines1.0.0
                                 ###############################################################
      1/1: удаляется lib64crypto1.0.0-1.0.1r-1.x86_64
                                 ###############################################################
удаляется пакет 
      2/1: удаляется             ###############################################################
      3/1: удаляется             ###############################################################
      4/1: удаляется             ###############################################################
      -/1:                       ###############################################################
      5/1: удаляется             ###############################################################
      6/1: удаляется             ###############################################################
      7/1: удаляется             ###############################################################


устанавливается libertas-sd8787-firmware-20160318-13.git5f8ca0c1-rosa2014.1.noarch.rpm lib64qtcore4-4.8.7-2-rosa2014.1.x86_64.rpm iwlwifi-agn-ucode-20160318-13-rosa2014.1.noarch.rpm lib64ssl1.0.0-1.0.1s-2-rosa2014.1.x86_64.rpm lib64qtsvg4-4.8.7-2-rosa2014.1.x86_64.rpm lib64qtgui4-4.8.7-2-rosa2014.1.x86_64.rpm libertas-usb8388-firmware-20160318-13.git5f8ca0c1-rosa2014.1.noarch.rpm linux-firmware-20160318-13.git5f8ca0c1-rosa2014.1.noarch.rpm из /var/cache/urpmi/rpms
warning: LOOP:
warning: not removing lib64qtgui4-4.8.7-2.x86_64 "Requires(auto): libQtSvg.so.4()(64bit)" from tsort relations.
warning: not removing lib64qtsvg4-4.8.7-2.x86_64 "Requires(auto): libQtGui.so.4()(64bit)" from tsort relations.
warning: LOOP:
warning: not removing lib64qtgui4-4.8.7-2.x86_64 "Requires(auto): libQtSvg.so.4()(64bit)" from tsort relations.
warning: not removing lib64qtsvg4-4.8.7-2.x86_64 "Requires(auto): libQtGui.so.4()(64bit)" from tsort relations.
warning: LOOP:
warning: not removing lib64qtgui4-4.8.7-2.x86_64 "Requires(auto): libQtSvg.so.4()(64bit)" from tsort relations.
warning: not removing lib64qtsvg4-4.8.7-2.x86_64 "Requires(auto): libQtGui.so.4()(64bit)" from tsort relations.
warning: LOOP:
warning: removing lib64qtgui4-4.8.7-2.x86_64 "Requires(auto): libQtSvg.so.4()(64bit)" from tsort relations.
warning: removing lib64qtsvg4-4.8.7-2.x86_64 "Requires(auto): libQtGui.so.4()(64bit)" from tsort relations.
warning: LOOP:
warning: removing lib64qtgui4-4.8.7-1.x86_64 "Requires(auto): libQtGui.so.4()(64bit)" from tsort relations.
warning: removing lib64qtsvg4-4.8.7-1.x86_64 "Requires(auto): libQtSvg.so.4()(64bit)" from tsort relations.
Подготовка...                    ###############################################################
   16/107: lib64qtcore4          ###############################################################
   17/107: lib64ssl1.0.0         ###############################################################
   18/107: linux-firmware        ###############################################################
   19/107: lib64ssl1.0.0         ###############################################################
   20/107: libertas-sd8787-firmware
                                 ###############################################################
   21/107: iwlwifi-agn-ucode     ###############################################################
   22/107: libertas-usb8388-firmware
                                 ###############################################################
   23/107: libertas-sd8787-firmware
                                 ###############################################################
   24/107: iwlwifi-agn-ucode     ###############################################################
   25/107: libertas-usb8388-firmware
                                 ###############################################################
   26/107: linux-firmware        ###############################################################
удаляется пакет lib64qtgui4-4.8.7-2.x86_64
      1/5: удаляется lib64qtgui4-4.8.7-2.x86_64
                                 ###############################################################
     27/5: lib64qtsvg4           ###############################################################
     28/5: lib64qtgui4           ###############################################################
     29/5: lib64qtsvg4           ###############################################################
      2/5: удаляется lib64qtcore4-4.8.7-1.x86_64
                                 ###############################################################
удаляется пакет 
      3/5: удаляется             ###############################################################
      4/5: удаляется             ###############################################################
      5/5: удаляется             ###############################################################
      -/5:                       ###############################################################
      -/5:                       ###############################################################
      6/5: удаляется             ###############################################################
      7/5: удаляется             ###############################################################
      8/5: удаляется             ###############################################################


устанавливается lib64qtsql4-4.8.7-2-rosa2014.1.x86_64.rpm lib64qtdbus4-4.8.7-2-rosa2014.1.x86_64.rpm lib64qtnetwork4-4.8.7-2-rosa2014.1.x86_64.rpm lib64qtscript4-4.8.7-2-rosa2014.1.x86_64.rpm lib64qtscripttools4-4.8.7-2-rosa2014.1.x86_64.rpm lib64qtxml4-4.8.7-2-rosa2014.1.x86_64.rpm lib64qtxmlpatterns4-4.8.7-2-rosa2014.1.x86_64.rpm lib64qtmultimedia4-4.8.7-2-rosa2014.1.x86_64.rpm из /var/cache/urpmi/rpms
Подготовка...                    ###############################################################
   30/107: lib64qtxml4           ###############################################################
   31/107: lib64qtnetwork4       ###############################################################
   32/107: lib64qtmultimedia4    ###############################################################
   33/107: lib64qtsql4           ###############################################################
   34/107: lib64qtdbus4          ###############################################################
   35/107: lib64qtxmlpatterns4   ###############################################################
   36/107: lib64qtmultimedia4    ###############################################################
   37/107: lib64qtsql4           ###############################################################
   38/107: lib64qtscript4        ###############################################################
   39/107: lib64qtxmlpatterns4   ###############################################################
   40/107: lib64qtscripttools4   ###############################################################
   41/107: lib64qtnetwork4       ###############################################################
   42/107: lib64qtscripttools4   ###############################################################
   43/107: lib64qtscript4        ###############################################################
      1/2: удаляется lib64qtdbus4-4.8.7-1.x86_64
                                 ###############################################################
      2/2: удаляется lib64qtxml4-4.8.7-1.x86_64
                                 ###############################################################
      -/2:                       ###############################################################
      3/2: удаляется             ###############################################################
      -/2:                       ###############################################################
      4/2: удаляется             ###############################################################
      5/2: удаляется             ###############################################################
      6/2: удаляется             ###############################################################
      7/2: удаляется             ###############################################################
      8/2: удаляется             ###############################################################


устанавливается lib64qtclucene4-4.8.7-2-rosa2014.1.x86_64.rpm qt4-qtdbus-4.8.7-2-rosa2014.1.x86_64.rpm qt4-common-4.8.7-2-rosa2014.1.x86_64.rpm qt4-xmlpatterns-4.8.7-2-rosa2014.1.x86_64.rpm lib64qt3support4-4.8.7-2-rosa2014.1.x86_64.rpm lib64qtdesigner4-4.8.7-2-rosa2014.1.x86_64.rpm lib64qttest4-4.8.7-2-rosa2014.1.x86_64.rpm lib64qtopengl4-4.8.7-2-rosa2014.1.x86_64.rpm lib64qtwebkit4-4.8.7-2-rosa2014.1.x86_64.rpm lib64qthelp4-4.8.7-2-rosa2014.1.x86_64.rpm из /var/cache/urpmi/rpms
Подготовка...                    ###############################################################
   44/107: lib64qtclucene4       ###############################################################
   45/107: qt4-common            ###############################################################
   46/107: lib64qtwebkit4        ###############################################################
   47/107: lib64qtopengl4        ###############################################################
   48/107: lib64qttest4          ###############################################################
   49/107: lib64qtdesigner4      ###############################################################
   50/107: lib64qt3support4      ###############################################################
   51/107: lib64qthelp4          ###############################################################
   52/107: qt4-qtdbus            ###############################################################
   53/107: qt4-xmlpatterns       ###############################################################
   54/107: lib64qtwebkit4        ###############################################################
   55/107: lib64qtopengl4        ###############################################################
   56/107: lib64qttest4          ###############################################################
   57/107: lib64qtdesigner4      ###############################################################
   58/107: lib64qt3support4      ###############################################################
   59/107: lib64qthelp4          ###############################################################
   60/107: qt4-qtdbus            ###############################################################
   61/107: qt4-xmlpatterns       ###############################################################
   62/107: lib64qtclucene4       ###############################################################
   63/107: qt4-common            ###############################################################
удаляется пакет 
      1/0: удаляется             ###############################################################
      2/0: удаляется             ###############################################################
      3/0: удаляется             ###############################################################
      4/0: удаляется             ###############################################################
      5/0: удаляется             ###############################################################
      6/0: удаляется             ###############################################################
      7/0: удаляется             ###############################################################
      8/0: удаляется             ###############################################################
      9/0: удаляется             ###############################################################
     10/0: удаляется             ###############################################################


устанавливается lib64qt5core5-5.5.1-4-rosa2014.1.x86_64.rpm qt5-qtcore-i18n-5.5.1-4-rosa2014.1.noarch.rpm lib64qtdeclarative4-4.8.7-2-rosa2014.1.x86_64.rpm qt4-database-plugin-sqlite-4.8.7-2-rosa2014.1.x86_64.rpm lib64qt5declarative5-5.5.1-4-rosa2014.1.x86_64.rpm qt4-database-plugin-mysql-4.8.7-2-rosa2014.1.x86_64.rpm qt5-qtdeclarative-i18n-5.5.1-4-rosa2014.1.noarch.rpm из /var/cache/urpmi/rpms
Подготовка...                    ###############################################################
   64/107: qt5-qtcore-i18n       ###############################################################
   65/107: qt4-database-plugin-mysql
                                 ###############################################################
   66/107: qt4-database-plugin-sqlite
                                 ###############################################################
   67/107: lib64qtdeclarative4   ###############################################################
   68/107: lib64qt5core5         ###############################################################
   69/107: qt5-qtdeclarative-i18n
                                 ###############################################################
   70/107: qt4-database-plugin-mysql
                                 ###############################################################
   71/107: qt4-database-plugin-sqlite
                                 ###############################################################
   72/107: lib64qtdeclarative4   ###############################################################
   73/107: lib64qt5declarative5  ###############################################################
   74/107: lib64qt5declarative5  ###############################################################
   75/107: lib64qt5core5         ###############################################################
   76/107: qt5-qtdeclarative-i18n
                                 ###############################################################
      1/1: удаляется qt5-qtcore-i18n-5.5.1-2.noarch
                                 ###############################################################
удаляется пакет 
      2/1: удаляется             ###############################################################
      3/1: удаляется             ###############################################################
      -/1:                       ###############################################################
      4/1: удаляется             ###############################################################
      5/1: удаляется             ###############################################################
      6/1: удаляется             ###############################################################
      7/1: удаляется             ###############################################################


устанавливается lib64qt5xcbqpa5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5widgets5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5xcbqpa5-glx-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5printsupport5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5svg5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5gui5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5network5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5dbus5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5gui5-x11-5.5.1-4-rosa2014.1.x86_64.rpm из /var/cache/urpmi/rpms
warning: LOOP:
warning: not removing lib64qt5xcbqpa5-glx-5.5.1-4.x86_64 "Requires(auto): libQt5Gui.so.5()(64bit)" from tsort relations.
warning: removing lib64qt5gui5-5.5.1-4.x86_64 "Requires: qt5-output-driver = 5.5.1-4:2014.1" from tsort relations.
warning: not removing lib64qt5gui5-x11-5.5.1-4.x86_64 "Requires(auto): libQt5XcbQpa.so.5()(64bit)" from tsort relations.
warning: removing lib64qt5xcbqpa5-5.5.1-4.x86_64 "Requires: qt5-xcb-integration-plugin-default = 5.5.1-4:2014.1" from tsort relations.
warning: LOOP:
warning: not removing lib64qt5gui5-5.5.1-4.x86_64 "Requires(auto): libQt5Svg.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt5svg5-5.5.1-4.x86_64 "Requires(auto): libQt5Widgets.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt5widgets5-5.5.1-4.x86_64 "Requires(auto): libQt5Gui.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: not removing lib64qt5gui5-5.5.1-4.x86_64 "Requires(auto): libQt5Svg.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt5svg5-5.5.1-4.x86_64 "Requires(auto): libQt5Widgets.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt5widgets5-5.5.1-4.x86_64 "Requires(auto): libQt5Gui.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: removing lib64qt5gui5-5.5.1-4.x86_64 "Requires(auto): libQt5Svg.so.5()(64bit)" from tsort relations.
warning: removing lib64qt5svg5-5.5.1-4.x86_64 "Requires(auto): libQt5Widgets.so.5()(64bit)" from tsort relations.
warning: removing lib64qt5widgets5-5.5.1-4.x86_64 "Requires(auto): libQt5Gui.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: removing lib64qt5gui5-5.5.1-4.x86_64 "Requires(auto): libQt5PrintSupport.so.5()(64bit)" from tsort relations.
warning: removing lib64qt5printsupport5-5.5.1-4.x86_64 "Requires(auto): libQt5Gui.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: removing lib64qt5gui5-x11-5.5.1-2.x86_64 "Requires: qt5-output-driver = 5.5.1-2:2014.1" from tsort relations.
warning: removing lib64qt5gui5-5.5.1-2.x86_64 "Requires(auto): libQt5Gui.so.5()(64bit)" from tsort relations.
warning: removing lib64qt5xcbqpa5-glx-5.5.1-2.x86_64 "Requires: qt5-xcb-integration-plugin-default = 5.5.1-2:2014.1" from tsort relations.
warning: removing lib64qt5xcbqpa5-5.5.1-2.x86_64 "Requires(auto): libQt5XcbQpa.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: removing lib64qt5svg5-5.5.1-2.x86_64 "Requires(auto): libQt5Svg.so.5()(64bit)" from tsort relations.
warning: removing lib64qt5gui5-5.5.1-2.x86_64 "Requires(auto): libQt5Gui.so.5()(64bit)" from tsort relations.
warning: removing lib64qt5widgets5-5.5.1-2.x86_64 "Requires(auto): libQt5Widgets.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: removing lib64qt5printsupport5-5.5.1-2.x86_64 "Requires(auto): libQt5PrintSupport.so.5()(64bit)" from tsort relations.
warning: removing lib64qt5gui5-5.5.1-2.x86_64 "Requires(auto): libQt5Gui.so.5()(64bit)" from tsort relations.
Подготовка...                    ###############################################################
   77/107: lib64qt5dbus5         ###############################################################
   78/107: lib64qt5network5      ###############################################################
   79/107: lib64qt5widgets5      ###############################################################
   80/107: lib64qt5gui5          ###############################################################
   81/107: lib64qt5printsupport5 ###############################################################
   82/107: lib64qt5xcbqpa5       ###############################################################
   83/107: lib64qt5svg5          ###############################################################
   84/107: lib64qt5xcbqpa5-glx   ###############################################################
   85/107: lib64qt5gui5-x11      ###############################################################
   86/107: lib64qt5gui5-x11      ###############################################################
   87/107: lib64qt5xcbqpa5-glx   ###############################################################
   88/107: lib64qt5xcbqpa5       ###############################################################
   89/107: lib64qt5svg5          ###############################################################
   90/107: lib64qt5gui5          ###############################################################
   91/107: lib64qt5printsupport5 ###############################################################
   92/107: lib64qt5network5      ###############################################################
   93/107: lib64qt5widgets5      ###############################################################
   94/107: lib64qt5dbus5         ###############################################################
удаляется пакет 
      1/0: удаляется             ###############################################################
      2/0: удаляется             ###############################################################
      3/0: удаляется             ###############################################################
      4/0: удаляется             ###############################################################
      5/0: удаляется             ###############################################################
      6/0: удаляется             ###############################################################
      7/0: удаляется             ###############################################################
      8/0: удаляется             ###############################################################
      9/0: удаляется             ###############################################################


устанавливается lib64qt5opengl5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5sql5-5.5.1-4-rosa2014.1.x86_64.rpm qt5-qtquick-i18n-5.5.1-4-rosa2014.1.noarch.rpm lib64qt5xml5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5xmlpatterns5-5.5.1-4-rosa2014.1.x86_64.rpm qt5-qtxmlpatterns-i18n-5.5.1-4-rosa2014.1.noarch.rpm lib64qt5multimediawidgets5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5multimedia5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5quick5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qgsttools_p1-5.5.1-4-rosa2014.1.x86_64.rpm qt5-qtmultimedia-i18n-5.5.1-4-rosa2014.1.noarch.rpm из /var/cache/urpmi/rpms
warning: LOOP:
warning: not removing lib64qgsttools_p1-5.5.1-4.x86_64 "Requires(auto): libQt5MultimediaWidgets.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt5multimediawidgets5-5.5.1-4.x86_64 "Requires(auto): libQt5Multimedia.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt5multimedia5-5.5.1-4.x86_64 "Requires(auto): libqgsttools_p.so.1()(64bit)" from tsort relations.
warning: LOOP:
warning: not removing lib64qgsttools_p1-5.5.1-4.x86_64 "Requires(auto): libQt5MultimediaWidgets.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt5multimediawidgets5-5.5.1-4.x86_64 "Requires(auto): libQt5Multimedia.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt5multimedia5-5.5.1-4.x86_64 "Requires(auto): libqgsttools_p.so.1()(64bit)" from tsort relations.
warning: LOOP:
warning: not removing lib64qgsttools_p1-5.5.1-4.x86_64 "Requires(auto): libQt5MultimediaWidgets.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt5multimediawidgets5-5.5.1-4.x86_64 "Requires(auto): libQt5Multimedia.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt5multimedia5-5.5.1-4.x86_64 "Requires(auto): libqgsttools_p.so.1()(64bit)" from tsort relations.
warning: LOOP:
warning: removing lib64qgsttools_p1-5.5.1-4.x86_64 "Requires(auto): libQt5MultimediaWidgets.so.5()(64bit)" from tsort relations.
warning: removing lib64qt5multimediawidgets5-5.5.1-4.x86_64 "Requires(auto): libQt5Multimedia.so.5()(64bit)" from tsort relations.
warning: removing lib64qt5multimedia5-5.5.1-4.x86_64 "Requires(auto): libqgsttools_p.so.1()(64bit)" from tsort relations.
warning: LOOP:
warning: removing lib64qt5multimediawidgets5-5.5.1-2.x86_64 "Requires(auto): libQt5MultimediaWidgets.so.5()(64bit)" from tsort relations.
warning: removing lib64qgsttools_p1-5.5.1-2.x86_64 "Requires(auto): libqgsttools_p.so.1()(64bit)" from tsort relations.
warning: removing lib64qt5multimedia5-5.5.1-2.x86_64 "Requires(auto): libQt5Multimedia.so.5()(64bit)" from tsort relations.
Подготовка...                    ###############################################################
   95/107: lib64qt5opengl5       ###############################################################
   96/107: lib64qt5xml5          ###############################################################
   97/107: lib64qt5sql5          ###############################################################
   98/107: qt5-qtmultimedia-i18n ###############################################################
   99/107: qt5-qtxmlpatterns-i18n
                                 ###############################################################
  100/107: qt5-qtquick-i18n      ###############################################################
  101/107: lib64qt5xmlpatterns5  ###############################################################
  102/107: lib64qt5quick5        ###############################################################
  103/107: lib64qt5quick5        ###############################################################
  104/107: lib64qt5xmlpatterns5  ###############################################################
  105/107: lib64qt5sql5          ###############################################################
  106/107: qt5-qtquick-i18n      ###############################################################
  107/107: lib64qt5xml5          ###############################################################
  108/107: qt5-qtxmlpatterns-i18n
                                 ###############################################################
  109/107: lib64qt5multimedia5   ###############################################################
  110/107: lib64qt5multimediawidgets5
                                 ###############################################################
  111/107: lib64qgsttools_p1     ###############################################################
  112/107: lib64qgsttools_p1     ###############################################################
  113/107: lib64qt5multimediawidgets5
                                 ###############################################################
      1/3: удаляется lib64qt5multimedia5-5.5.1-2.x86_64
                                 ###############################################################
      2/3: удаляется lib64qt5opengl5-5.5.1-2.x86_64
                                 ###############################################################
      3/3: удаляется qt5-qtmultimedia-i18n-5.5.1-2.noarch
                                 ###############################################################
удаляется пакет 
      4/3: удаляется             ###############################################################
      5/3: удаляется             ###############################################################
      6/3: удаляется             ###############################################################
      -/3:                       ###############################################################
      -/3:                       ###############################################################
      -/3:                       ###############################################################
      7/3: удаляется             ###############################################################
      8/3: удаляется             ###############################################################
      9/3: удаляется             ###############################################################
     10/3: удаляется             ###############################################################
     11/3: удаляется             ###############################################################


устанавливается lib64qt5multimediaquick_p5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt53drenderer5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5script5-5.5.1-4-rosa2014.1.x86_64.rpm qt5-qtscript-i18n-5.5.1-4-rosa2014.1.noarch.rpm lib64qt53dinput5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt53dquick5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt53dcore5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5quickparticles5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5qml5-5.5.1-4-rosa2014.1.x86_64.rpm из /var/cache/urpmi/rpms
warning: LOOP:
warning: not removing lib64qt53dcore5-5.5.1-4.x86_64 "Requires(auto): libQt53DQuick.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt53dquick5-5.5.1-4.x86_64 "Requires(auto): libQt53DCore.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: not removing lib64qt53dcore5-5.5.1-4.x86_64 "Requires(auto): libQt53DQuick.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt53dquick5-5.5.1-4.x86_64 "Requires(auto): libQt53DCore.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: not removing lib64qt53dcore5-5.5.1-4.x86_64 "Requires(auto): libQt53DQuick.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt53dquick5-5.5.1-4.x86_64 "Requires(auto): libQt53DCore.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: removing lib64qt53dcore5-5.5.1-4.x86_64 "Requires(auto): libQt53DQuick.so.5()(64bit)" from tsort relations.
warning: removing lib64qt53dquick5-5.5.1-4.x86_64 "Requires(auto): libQt53DCore.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: removing lib64qt53dquick5-5.5.1-2.x86_64 "Requires(auto): libQt53DQuick.so.5()(64bit)" from tsort relations.
warning: removing lib64qt53dcore5-5.5.1-2.x86_64 "Requires(auto): libQt53DCore.so.5()(64bit)" from tsort relations.
Подготовка...                    ###############################################################
  114/107: lib64qt5multimediaquick_p5
                                 ###############################################################
  115/107: qt5-qtscript-i18n     ###############################################################
  116/107: lib64qt5qml5          ###############################################################
  117/107: lib64qt5script5       ###############################################################
  118/107: lib64qt5quickparticles5
                                 ###############################################################
  119/107: lib64qt5script5       ###############################################################
  120/107: lib64qt5quickparticles5
                                 ###############################################################
  121/107: qt5-qtscript-i18n     ###############################################################
  122/107: lib64qt53dcore5       ###############################################################
  123/107: lib64qt53dquick5      ###############################################################
  124/107: lib64qt53drenderer5   ###############################################################
  125/107: lib64qt53dinput5      ###############################################################
  126/107: lib64qt53dinput5      ###############################################################
  127/107: lib64qt53drenderer5   ###############################################################
      1/4: удаляется lib64qt53dcore5-5.5.1-2.x86_64
                                 ###############################################################
      2/4: удаляется lib64qt53dquick5-5.5.1-2.x86_64
                                 ###############################################################
      3/4: удаляется lib64qt5qml5-5.5.1-2.x86_64
                                 ###############################################################
    128/4: lib64qt5multimediaquick_p5
                                 ###############################################################
      -/4:                       ###############################################################
      -/4:                       ###############################################################
      -/4:                       ###############################################################
      4/4: удаляется             ###############################################################
      5/4: удаляется             ###############################################################
      6/4: удаляется             ###############################################################
      7/4: удаляется             ###############################################################
      8/4: удаляется             ###############################################################
      9/4: удаляется             ###############################################################


устанавливается lib64qt5test5-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt53dcore5-sceneparser-gltf-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt53dcore5-sceneparser-assimp-5.5.1-4-rosa2014.1.x86_64.rpm lib64qca2-2.0.3-7-rosa2014.1.x86_64.rpm lib64qt5xcbqpa5-egl-5.5.1-4-rosa2014.1.x86_64.rpm lib64qt5quicktest5-5.5.1-4-rosa2014.1.x86_64.rpm qca2-plugin-openssl-2.0.3-7-rosa2014.1.x86_64.rpm lib64qt5x11extras5-5.5.1-4-rosa2014.1.x86_64.rpm из /var/cache/urpmi/rpms
warning: LOOP:
warning: not removing lib64qt5quicktest5-5.5.1-4.x86_64 "Requires(auto): libQt5Test.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt5test5-5.5.1-4.x86_64 "Requires(auto): libQt5QuickTest.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: not removing lib64qt5quicktest5-5.5.1-4.x86_64 "Requires(auto): libQt5Test.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt5test5-5.5.1-4.x86_64 "Requires(auto): libQt5QuickTest.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: not removing lib64qt5quicktest5-5.5.1-4.x86_64 "Requires(auto): libQt5Test.so.5()(64bit)" from tsort relations.
warning: not removing lib64qt5test5-5.5.1-4.x86_64 "Requires(auto): libQt5QuickTest.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: removing lib64qt5quicktest5-5.5.1-4.x86_64 "Requires(auto): libQt5Test.so.5()(64bit)" from tsort relations.
warning: removing lib64qt5test5-5.5.1-4.x86_64 "Requires(auto): libQt5QuickTest.so.5()(64bit)" from tsort relations.
warning: LOOP:
warning: removing lib64qt5quicktest5-5.5.1-2.x86_64 "Requires(auto): libQt5QuickTest.so.5()(64bit)" from tsort relations.
warning: removing lib64qt5test5-5.5.1-2.x86_64 "Requires(auto): libQt5Test.so.5()(64bit)" from tsort relations.
Подготовка...                    ###############################################################
  129/107: lib64qca2             ###############################################################
  130/107: lib64qt5x11extras5    ###############################################################
  131/107: lib64qt5xcbqpa5-egl   ###############################################################
  132/107: lib64qt53dcore5-sceneparser-assimp
                                 ###############################################################
  133/107: lib64qt53dcore5-sceneparser-gltf
                                 ###############################################################
  134/107: qca2-plugin-openssl   ###############################################################
  135/107: lib64qt5x11extras5    ###############################################################
  136/107: qca2-plugin-openssl   ###############################################################
  137/107: lib64qca2             ###############################################################
  138/107: lib64qt5quicktest5    ###############################################################
  139/107: lib64qt5test5         ###############################################################
      1/2: удаляется lib64qt5quicktest5-5.5.1-2.x86_64
                                 ###############################################################
      2/2: удаляется lib64qt5test5-5.5.1-2.x86_64
                                 ###############################################################
удаляется пакет 
      3/2: удаляется             ###############################################################
      -/2:                       ###############################################################
      -/2:                       ###############################################################
      4/2: удаляется             ###############################################################
      5/2: удаляется             ###############################################################


устанавливается perl-Net-SSLeay-1.720.0-2-rosa2014.1.x86_64.rpm python-2.7.11-2-rosa2014.1.x86_64.rpm lib64python2.7-2.7.11-2-rosa2014.1.x86_64.rpm python-OpenSSL-0.13.1-6-rosa2014.1.x86_64.rpm lib64ruby2.1-2.1.8-2-rosa2014.1.x86_64.rpm perl-Crypt-SSLeay-0.720.0-3-rosa2014.1.x86_64.rpm ruby-2.1.8-2-rosa2014.1.x86_64.rpm lib64curl4-7.47.1-2-rosa2014.1.x86_64.rpm из /var/cache/urpmi/rpms
Подготовка...                    ###############################################################
  140/107: lib64python2.7        ###############################################################
  141/107: lib64ruby2.1          ###############################################################
  142/107: lib64curl4            ###############################################################
  143/107: perl-Crypt-SSLeay     ###############################################################
  144/107: perl-Net-SSLeay       ###############################################################
  145/107: python                ###############################################################
  146/107: ruby                  ###############################################################
  147/107: lib64curl4            ###############################################################
  148/107: perl-Crypt-SSLeay     ###############################################################
  149/107: perl-Net-SSLeay       ###############################################################
  150/107: python-OpenSSL        ###############################################################
  151/107: ruby                  ###############################################################
  152/107: python-OpenSSL        ###############################################################
  153/107: lib64ruby2.1          ###############################################################
  154/107: python                ###############################################################
      1/1: удаляется lib64python2.7-2.7.11-1.x86_64
                                 ###############################################################
удаляется пакет 
      2/1: удаляется             ###############################################################
      3/1: удаляется             ###############################################################
      -/1:                       ###############################################################
      4/1: удаляется             ###############################################################
      5/1: удаляется             ###############################################################
      6/1: удаляется             ###############################################################
      7/1: удаляется             ###############################################################
      8/1: удаляется             ###############################################################


устанавливается libcrypto1.0.0-1.0.1s-2-rosa2014.1.i586.rpm curl-7.47.1-2-rosa2014.1.x86_64.rpm wget-1.17.1-2-rosa2014.1.x86_64.rpm nail-12.4-14-rosa2014.1.x86_64.rpm neon-i18n-0.30.1-2-rosa2014.1.noarch.rpm libqtcore4-4.8.7-2-rosa2014.1.i586.rpm lib64neon0.27-0.30.1-2-rosa2014.1.x86_64.rpm libssl1.0.0-1.0.1s-2-rosa2014.1.i586.rpm из /var/cache/urpmi/rpms
Подготовка...                    ###############################################################
  155/107: libcrypto1.0.0        ###############################################################
  156/107: lib64neon0.27         ###############################################################
  157/107: nail                  ###############################################################
  158/107: curl                  ###############################################################
  159/107: neon-i18n             ###############################################################
  160/107: libqtcore4            ###############################################################
  161/107: wget                  ###############################################################
  162/107: libssl1.0.0           ###############################################################
  163/107: lib64neon0.27         ###############################################################
  164/107: nail                  ###############################################################
  165/107: curl                  ###############################################################
  166/107: neon-i18n             ###############################################################
  167/107: libqtcore4            ###############################################################
  168/107: wget                  ###############################################################
  169/107: libssl1.0.0           ###############################################################
  170/107: libcrypto1.0.0        ###############################################################
удаляется пакет 
      1/0: удаляется             ###############################################################
      2/0: удаляется             ###############################################################
      3/0: удаляется             ###############################################################
      4/0: удаляется             ###############################################################
      5/0: удаляется             ###############################################################
      6/0: удаляется             ###############################################################
      7/0: удаляется             ###############################################################
      8/0: удаляется             ###############################################################


устанавливается kernel-nrj-desktop-4.4.6-1rosa-x86_64-1-1-rosa2014.1.x86_64.rpm kernel-nrj-desktop-devel-4.4.6-1rosa-x86_64-1-1-rosa2014.1.x86_64.rpm libqtwebkit4-4.8.7-2-rosa2014.1.i586.rpm libqtgui4-4.8.7-2-rosa2014.1.i586.rpm libqtsvg4-4.8.7-2-rosa2014.1.i586.rpm libqtxml4-4.8.7-2-rosa2014.1.i586.rpm libqtnetwork4-4.8.7-2-rosa2014.1.i586.rpm libqtdbus4-4.8.7-2-rosa2014.1.i586.rpm из /var/cache/urpmi/rpms
warning: LOOP:
warning: not removing libqtgui4-4.8.7-2.i586 "Requires(auto): libQtSvg.so.4" from tsort relations.
warning: not removing libqtsvg4-4.8.7-2.i586 "Requires(auto): libQtGui.so.4" from tsort relations.
warning: LOOP:
warning: not removing libqtgui4-4.8.7-2.i586 "Requires(auto): libQtSvg.so.4" from tsort relations.
warning: not removing libqtsvg4-4.8.7-2.i586 "Requires(auto): libQtGui.so.4" from tsort relations.
warning: LOOP:
warning: not removing libqtgui4-4.8.7-2.i586 "Requires(auto): libQtSvg.so.4" from tsort relations.
warning: not removing libqtsvg4-4.8.7-2.i586 "Requires(auto): libQtGui.so.4" from tsort relations.
warning: LOOP:
warning: removing libqtgui4-4.8.7-2.i586 "Requires(auto): libQtSvg.so.4" from tsort relations.
warning: removing libqtsvg4-4.8.7-2.i586 "Requires(auto): libQtGui.so.4" from tsort relations.
warning: LOOP:
warning: removing libqtsvg4-4.8.7-1.i586 "Requires(auto): libQtSvg.so.4" from tsort relations.
warning: removing libqtgui4-4.8.7-1.i586 "Requires(auto): libQtGui.so.4" from tsort relations.
Подготовка...                    ###############################################################
  171/107: kernel-nrj-desktop-devel-4.4.6-1rosa-x86_64
                                 ###############################################################
  172/107: libqtnetwork4         ###############################################################
  173/107: libqtxml4             ###############################################################
  174/107: kernel-nrj-desktop-4.4.6-1rosa-x86_64
                                 ###############################################################
  175/107: libqtdbus4            ###############################################################
  176/107: libqtdbus4            ###############################################################
  177/107: libqtxml4             ###############################################################

bbswitch (0.8-1): Installing module.
........
.....
broadcom-wl (6.30.223.271-4): Installing module.
........
.........
nvidia352 (352.63-3): Installing module.
................
.....
rtl8723bs (4.3.5.5.20140916-2.20150914.4): Installing module.
.................
.....
virtualbox (5.0.16-1): Installing module.
.................
.....
  178/107: libqtgui4             ###############################################################
  179/107: libqtsvg4             ###############################################################
  180/107: libqtwebkit4          ###############################################################
Failed to install module ext3
  181/107: libqtwebkit4          ###############################################################
      1/3: удаляется libqtnetwork4-4.8.7-1.i586
                                 ###############################################################
      2/3: удаляется libqtsvg4-4.8.7-1.i586
                                 ###############################################################
    182/3: libqtgui4             ###############################################################
      -/3:                       ###############################################################
      -/3:                       ###############################################################
      3/3: удаляется             ###############################################################
      4/3: удаляется             ###############################################################
      5/3: удаляется             ###############################################################
      6/3: удаляется             ###############################################################
Генерируется grub.cfg …
Найдена тема: /boot/grub2/themes/rosa/theme.txt
Найден фон: /boot/grub2/themes/rosa/terminal_background.png
Найден образ linux: /boot/vmlinuz-4.4.6-nrj-desktop-1rosa-x86_64
Найден образ initrd: /boot/initrd-4.4.6-nrj-desktop-1rosa-x86_64.img
Найден образ linux: /boot/vmlinuz-4.4.4-nrj-desktop-1rosa-x86_64
Найден образ initrd: /boot/initrd-4.4.4-nrj-desktop-1rosa-x86_64.img
Найден образ linux: /boot/vmlinuz-4.1.19-nrj-desktop-2rosa-x86_64
Найден образ initrd: /boot/initrd-4.1.19-nrj-desktop-2rosa-x86_64.img
Найден образ linux: /boot/vmlinuz-4.1.16-nrj-desktop-1rosa-x86_64
Найден образ initrd: /boot/initrd-4.1.16-nrj-desktop-1rosa-x86_64.img
завершено


устанавливается kernel-headers-4.4.6-1-rosa2014.1.x86_64.rpm cpupower-4.4.6-1-rosa2014.1.x86_64.rpm kernel-nrj-desktop-4.4-latest-4.4.6-1-rosa2014.1.x86_64.rpm perf-4.4.6-1-rosa2014.1.x86_64.rpm из /var/cache/urpmi/rpms
Подготовка...                    ###############################################################
  183/107: cpupower              ###############################################################
  184/107: kernel-nrj-desktop-4.4-latest
                                 ###############################################################
  185/107: kernel-headers        ###############################################################
  186/107: perf                  ###############################################################
  187/107: kernel-headers        ###############################################################
  188/107: cpupower              ###############################################################
  189/107: kernel-nrj-desktop-4.4-latest
                                 ###############################################################
  190/107: perf                  ###############################################################
удаляется пакет 
      1/0: удаляется             ###############################################################
      2/0: удаляется             ###############################################################
      3/0: удаляется             ###############################################################
      4/0: удаляется             ###############################################################
Необходимо перезапустить компьютер для kernel-nrj-desktop-4.4.6-1rosa-x86_64
ins dell #
проба
Talk is cheap. Show me the code.
Linus Torvalds

Аватара пользователя
VictorR2007
Сообщения: 6144
Зарегистрирован: 12 сен 2011, 13:00
Operating system: ROSA 2016.1
Откуда: Северодвинск

Re: Обновление до ядра 4.4.6

Сообщение VictorR2007 » 30 мар 2016, 21:11

Но если конфиги были исправлены, то вроде команда

Код: Выделить всё

update-grub2
должна перезаписать их.
Не пробовали?
И можно после неё дать

Код: Выделить всё

grub2-install
Должно помочь.

Аватара пользователя
Delles
Сообщения: 1785
Зарегистрирован: 18 авг 2015, 19:52
Operating system: GNU/Linux : ROSA Desktop Fresh R7 (x86_64). Не обновлял.

Re: Обновление до ядра 4.4.6

Сообщение Delles » 30 мар 2016, 21:23

Эта команда отработала в процессе обновления:

Код: Выделить всё

Генерируется grub.cfg …
Найдена тема: /boot/grub2/themes/rosa/theme.txt
Найден фон: /boot/grub2/themes/rosa/terminal_background.png
Найден образ linux: /boot/vmlinuz-4.4.6-nrj-desktop-1rosa-x86_64
Найден образ initrd: /boot/initrd-4.4.6-nrj-desktop-1rosa-x86_64.img
Найден образ linux: /boot/vmlinuz-4.4.4-nrj-desktop-1rosa-x86_64
Найден образ initrd: /boot/initrd-4.4.4-nrj-desktop-1rosa-x86_64.img
Найден образ linux: /boot/vmlinuz-4.1.19-nrj-desktop-2rosa-x86_64
Найден образ initrd: /boot/initrd-4.1.19-nrj-desktop-2rosa-x86_64.img
Найден образ linux: /boot/vmlinuz-4.1.16-nrj-desktop-1rosa-x86_64
Найден образ initrd: /boot/initrd-4.1.16-nrj-desktop-1rosa-x86_64.img
завершено
Не происходит только автоматического переключения в меню, и это прежде не было проблемой, т.к. я перемещал курсор на нужный пункт, и всё. Предполагаю, что сейчас проблема в том, что графическое меню grub’a плохо взаимодействует с моими новыми видеожелезяками. Но поскольку с ядром 4.4.4. у меня всё хорошо, я думаю, что не стóит рисковать, заставляя комп загрузиться именно с 4.4.6. Более того, я сейчас даже отменил опрос репозитория ядра 4.4 при обновлении. Пускай 4.4.4 работает as is до тех пор, пока ему на смену не придет более новое в основном репо.
Talk is cheap. Show me the code.
Linus Torvalds

Аватара пользователя
БарсSc
Сообщения: 74
Зарегистрирован: 18 мар 2016, 16:25
Operating system: Rosa Fresh R10 Plasma 5

Re: Обновление до ядра 4.4.6

Сообщение БарсSc » 30 мар 2016, 21:52

У меня нормально прошло обновление. меню grub выставило первым обновленное ядро. А что у вас за железки?

Аватара пользователя
VictorR2007
Сообщения: 6144
Зарегистрирован: 12 сен 2011, 13:00
Operating system: ROSA 2016.1
Откуда: Северодвинск

Re: Обновление до ядра 4.4.6

Сообщение VictorR2007 » 30 мар 2016, 21:58

Delles писал(а):Эта команда отработала в процессе обновления.
А может попробуете?
Тогда будем точно знать, что это не поможет.
Руки ведь не отвалятся.
Мало ли что пишет вывод.
С grub2 не всё однозначно.
Я проблемы с загрузчиком исправляю так, как написал выше.
У меня несколько ОС на разных дисках.
Довольно часто приходится переустанавливать загрузчик.

Аватара пользователя
Delles
Сообщения: 1785
Зарегистрирован: 18 авг 2015, 19:52
Operating system: GNU/Linux : ROSA Desktop Fresh R7 (x86_64). Не обновлял.

Re: Обновление до ядра 4.4.6

Сообщение Delles » 30 мар 2016, 22:21

БарсSc писал(а):А что у вас за железки?
См. здесь 1 и 6 строки.
Talk is cheap. Show me the code.
Linus Torvalds

Аватара пользователя
Delles
Сообщения: 1785
Зарегистрирован: 18 авг 2015, 19:52
Operating system: GNU/Linux : ROSA Desktop Fresh R7 (x86_64). Не обновлял.

Re: Обновление до ядра 4.4.6

Сообщение Delles » 30 мар 2016, 22:23

VictorR2007 писал(а):А может попробуете?
У меня сейчас в работе ответственный момент, попозже вернусь к этому.
Talk is cheap. Show me the code.
Linus Torvalds

Аватара пользователя
VictorR2007
Сообщения: 6144
Зарегистрирован: 12 сен 2011, 13:00
Operating system: ROSA 2016.1
Откуда: Северодвинск

Re: Обновление до ядра 4.4.6

Сообщение VictorR2007 » 30 мар 2016, 22:29

Delles писал(а):
VictorR2007 писал(а):А может попробуете?
У меня сейчас в работе ответственный момент, попозже вернусь к этому.
Ага, очень интересно, поможет или нет в такой ситуации.

Аватара пользователя
БарсSc
Сообщения: 74
Зарегистрирован: 18 мар 2016, 16:25
Operating system: Rosa Fresh R10 Plasma 5

Re: Обновление до ядра 4.4.6

Сообщение БарсSc » 31 мар 2016, 20:17

Delles писал(а):
БарсSc писал(а):А что у вас за железки?
См. здесь 1 и 6 строки.
У меня тоже skylake и nvidia 960 работает норм за исключением bbswitch.

notauser
Сообщения: 1229
Зарегистрирован: 06 май 2012, 21:00

Re: Обновление до ядра 4.4.6

Сообщение notauser » 31 мар 2016, 21:34

Delles, у Вас UEFI?
В большинстве случаев проблемы grub не приводят к "зависанию". Или grub не реагирует на переключения пунктов своего меню? Т.е. нажимаете "стрелка вниз - верх" и ничего не происходит? А после этого нет реакции на любые нажатия клавиш, включая используемые в grub?
Сталкивался с ситуацией: в режиме UEFI после выбора некоторых пунктов меню происходит:
1) Практически мгновенный возврат к этому пункту. После нескольких "упорных нажатий" гарантированно происходит нормальная загрузка.
2) Возврат к этому пункту происходит с некоторой задержкой. В этом случае после нескольких "упорных нажатий" может случиться нормальная загрузка. Если этого не происходит за приемлемое количество "упорных нажатий" , то помогает перезагрузка. И потом 1) или 2) с гарантированно происходит нормальная загрузка.
3) После выбора пункта происходит возврат в меню grub с потерей выбранного. Лечится несколькими повторами.
Это может быть наложено на невозможность загрузки ядра (это у меня), но тогда после повторения 1)-3) это видно.

Аватара пользователя
Delles
Сообщения: 1785
Зарегистрирован: 18 авг 2015, 19:52
Operating system: GNU/Linux : ROSA Desktop Fresh R7 (x86_64). Не обновлял.

Re: Обновление до ядра 4.4.6

Сообщение Delles » 31 мар 2016, 22:01

notauser писал(а):Delles, у Вас UEFI?
Производителем предусмотрен UEFI, но я его в BIOS’e выключил и включил Legacy.
Или grub не реагирует на переключения пунктов своего меню? Т.е. нажимаете "стрелка вниз - верх" и ничего не происходит? А после этого нет реакции на любые нажатия клавиш, включая используемые в grub?
Одно сдвигание либо вверх (на 4.4.6), либо вниз (на 4.1.19) происходит, но после того, как оно произошло, уже нет реакции ни на какие нажатия вообще, можно только кнопкой питания комп выключить. При следующей загрузке идет 4.4.4.

В данном случае у меня такое стечение обстоятельств: ядро 4.4.4. работает нормально, так что нет необходимости переключаться на другое, и в то же время в работе сейчас интенсив, так что нет желания углубляться в эту проблему с меню grub’a, т.к. может получиться какой-то сбой и пр., а на то, чтобы им заниматься, нет времени. Так что откладываю до лучших времен.
Talk is cheap. Show me the code.
Linus Torvalds

notauser
Сообщения: 1229
Зарегистрирован: 06 май 2012, 21:00

Re: Обновление до ядра 4.4.6

Сообщение notauser » 31 мар 2016, 22:43

Спасибо. С большой долей вероятности это не тот "регресс" о котором я подумал. Для ясности. В пробе есть grub2-efi-2.00-78-rosa2014.1.x86_64. Но у Вас режим Legacy. "Так что откладываю до лучших времен", на мой взгляд, лучшее решение :)

Аватара пользователя
Delles
Сообщения: 1785
Зарегистрирован: 18 авг 2015, 19:52
Operating system: GNU/Linux : ROSA Desktop Fresh R7 (x86_64). Не обновлял.

Re: Обновление до ядра 4.4.6

Сообщение Delles » 31 мар 2016, 23:30

notauser писал(а):Спасибо. С большой долей вероятности это не тот "регресс" о котором я подумал. Для ясности. В пробе есть grub2-efi-2.00-78-rosa2014.1.x86_64. Но у Вас режим Legacy. "Так что откладываю до лучших времен", на мой взгляд, лучшее решение :)
Спасибо! Запомню, что это нужно проверить в первую очередь, когда дело дойдет до. Правильно я понял, что раз используется Legacy, то нужно будет сделать то, что рекомендовал VictorR2007? — update-grub2 && grub2-install ?
Talk is cheap. Show me the code.
Linus Torvalds

Аватара пользователя
БарсSc
Сообщения: 74
Зарегистрирован: 18 мар 2016, 16:25
Operating system: Rosa Fresh R10 Plasma 5

Re: Обновление до ядра 4.4.6

Сообщение БарсSc » 01 апр 2016, 20:44

Да. Для uefi команда grub2-efi-install.

Ответить